ZyXEL GS1900-10HP Handleiding
Pagina's 252 Netwerkkaart/adapter
Bekijk de handleiding van ZyXEL GS1900-10HP gratis online of download de PDF. Deze handleiding is 1 keer bekeken. Vraag over dit model? Stel een vraag
Product specificaties
| Merk: | ZyXEL |
| Categorie: | Netwerkkaart/adapter |
| Model: | GS1900-10HP |
| Kleur van het product: | Zwart |
| Gewicht: | 720 g |
| Breedte: | 250 mm |
| Diepte: | 104 mm |
| Hoogte: | 27 mm |
| Gewicht verpakking: | 1530 g |
| Breedte verpakking: | 302 mm |
| Diepte verpakking: | 227 mm |
| Hoogte verpakking: | 64 mm |
| Meegeleverde kabels: | AC |
| Inclusief AC-adapter: | Ja |
| Netwerkstandaard: | IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Temperatuur bij opslag: | -40 - 70 °C |
| Luchtvochtigheid bij opslag: | 10 - 95 procent |
| Quality of Service (QoS): | Ja |
| VLAN=ondersteuning: | Ja |
| Power over Ethernet (PoE): | Ja |
| Stapelbaar: | Ja |
| Switchingcapaciteit: | 20 Gbit/s |
| MAC-adrestabel: | 8000 entries |
| 10G support: | Nee |
| Switch type: | Managed |
| Aantal basis-switching RJ-45 Ethernet-poorten: | 10 |
| Console port: | RJ-45 |
| Switch-laag: | L2 |
| Type basis-switching RJ-45 Ethernet-poorten: | Gigabit Ethernet (10/100/1000) |
| Aantal moduleslots SPF: | 2 |
| Throughput: | 14.88 Mpps |
| Jumbo Frames ondersteuning: | Ja |
| Wand montagekit: | Ja |
| AC-ingangsspanning: | 100 - 240 V |
| Stroomverbruik (typisch): | 96.2 W |
| Bedrijfstemperatuur (T-T): | 0 - 50 °C |
| Relatieve vochtigheid in bedrijf (V-V): | 10 - 95 procent |
| Code geharmoniseerd systeem (HS): | 85176990 |
| Jumbo frames: | 9000 |
| Hoeveelheid Power over Ethernet (PoE) ports: | 8 |
| MIB-ondersteuning: | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2,3, 9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB |
| Vezel-optische connector: | SFP |
Heb je hulp nodig?
Als je hulp nodig hebt met ZyXEL GS1900-10HP stel dan hieronder een vraag en andere gebruikers zullen je antwoorden